
Figure - Bug #117866
Bug # 117768 (CLOSED): 【BSP】【EVT3】【VC1】【ST】【Display】0095版本热插拔后，会偶现黑屏现象

【BSP】【EVT1】【ST】【Display】VX1板子 冷插拔后，出现黑屏现象
2023-05-11 09:25 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095-0098

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于使能了UEFI阶段的开机显示，需在kenrel中判断UEFI阶段是否有进行初始化

Description

【前提条件】

None

【测试步骤】

1. 烧写0098版本

2. 在开机过程中，插入显示传输线

3. 多次重复观察现象

【预期结果】

3. 显示正常，且可以恢复

【实际结果】

3 会出现黑屏现象

History

#1 - 2023-05-11 10:03 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 50

- Resolution changed from -- to FIXED

- Root cause set to 由于使能了UEFI阶段的开机显示，需在kenrel中判断UEFI阶段是否有进行初始化

#2 - 2023-05-11 20:07 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 50 to 100

https://dev.thundercomm.com/gerrit/q/topic:FIGURE_LCD_COLD_PLUG

#3 - 2023-05-16 14:38 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

0100版本插拔未出现黑屏，关闭issue，有其他原因出现黑屏，由以下bug跟踪
https://dev.thundercomm.com/gerrit/q/topic:FIGURE_LCD_COLD_PLUG


https://share.thundersoft.com/redmine/issues/117953

https://share.thundersoft.com/redmine/issues/117954

遗留问题恢复插拔后恢复比较慢的问题，与研发沟通VX设备暂不关注

#4 - 2023-05-16 14:38 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
